Upstream information

CVE-2008-4636 at MITRE

Description

yast2-backup 2.14.2 through 2.16.6 on SUSE Linux and Novell Linux allows local users to gain privileges via shell metacharacters in filenames used by the backup process.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 7.2
Vector AV:L/AC:L/Au:N/C:C/I:C/A:C
Access Vector Local
Access Complexity Low
Authentication None
Confidentiality Impact Complete
Integrity Impact Complete
Availability Impact Complete
SUSE Bugzilla entry: 421214 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Novell Linux Desktop 9 for x86
Novell Linux Desktop 9 for x86_64
Open Enterprise Server
  • yast2-backup >= 2.9.22-0.1
core9.ppc
core9.ia64
sles9-oes.x86
sles9-nld.x86
core9.x86-64
core9.x86
sles9-nld.x86-64
core9.s390
sles9-nlpos.x86
core9.s390x
YOU Patch Nr: 12279